LOGS_EMAIL = ""
PIF_DIR_NAME = ""
BUYNOW_PAGE = ""
UPDATE_PAGE = ""
SUPPORT_KNOWLEDGE_BASE = ""
PRODUCT_PAGE = ""
HOME_PAGE = ""
RKEY_NAME = ""
HELP_FILE_NAME = ""
COPYRIGHT_STRING = ""
PHONE_NUMBER = ""
VENDOR_NAME = "ISV"
SHORTEST_NAME = "Disk Utility"
SHORT_NAME = "Disk Utility"
PRODUCT_NAME = "Disk Utility"
EPRs order as list = on
Logs write mode = Operation
Burn entire disc = off
Fragment size to write backup file (Bytes) = 0
DVD reserved size (MB) = 200
DVD maximum size (MB) = 4294967295
ISO directory = "./"
Bootable backup ISO = "bootcd.iso"
Bootable backup = no
Restart directory = "./"
Verify data written = off
Copy all sectors 1:1 = off
FAT 64K clusters for NT = off
Do not hide target primary partitions after copy/restore = on
Try to access non-BIOS cylinders = off
Do not ask volume label to delete partition = off
Convert FAT16 to FAT32 automatically = on
Fail safe mode = on
1-based numeration of hard disks = off
Surface test = None
Compression level = Fast
Use manual settings = 0
Timezone = 40
Codepage = 936
Language number = 0
Confirm settings before NTFS <-> FAT/FAT32 conversion = off
Perform SID changing after disk copy = off
Perform SID changing after partition copy = off
SID changer mode = Default
SID changer command line = ""
Virtual operations = Smart
Close progress dialog automatically = off
Do not backup temporary files = on
Do not control archive integrity = off
Logs directory = "./"
Resource library = "F:\ÐÂ½¨ÎÄ¼þ¼Ð (2)\External procedures\WINPM\\CHS_RC.DLL"
Hotbackup temporary drive = "C"
Hotbackup = lockimpossible
Execute on backup done = ""
Execute on snapshot taken = ""
Execute on backup started = ""
